<?xml version="1.0" encoding="UTF-8"?><module codename="org.praxislive.midi">
    <module_version install_time="1567098126703" last="true" origin="installer" specification_version="1.0">
        <file crc="2965340150" name="config/Modules/org-praxislive-midi.xml"/>
        <file crc="3258049849" name="modules/org-praxislive-midi.jar"/>
    </module_version>
</module>
